@media screen and (min-width: 768px) {
html {
    margin-top: 20px !important;
}
.ui-container {
        width: 100%;
    }
        .ceremony-block.is-first-block {
        -ms-grid-columns: 1fr 60%;
        grid-template-columns: 1fr 60%;
    }
        .ceremony-block:not(.is-first-block) {
        -ms-grid-columns: 60% 1fr;
        grid-template-columns: 60% 1fr;
    }
   
   .party .ui-container {
        width: 100%;
    }
    .party-block.has-sub-bottom {
        -ms-grid-columns: 65% 1fr;
        grid-template-columns: 65% 1fr;
    }
        .party-block.has-sub-top {
        -ms-grid-columns: 1fr 65%;
        grid-template-columns: 1fr 65%;
    }
        .small .ui-content.ui-content--l {
        padding-inline: 5%;
    }
    .small-faq {
        -ms-grid-columns: 1fr 20px 70%;
        grid-template-columns: 1fr 70%;
        margin-top: 80px;
    }
    .page .chapel-slider {
    margin-block-start: 160px;
}
.features-more {
    margin-block-start: 100px;
}
    .small-faq-list {
    margin-block-start: 0px;
        padding-right: 5%;
    }
        .small-baystory {
        width: 90%;
        margin: 140px auto;
    }
        .small-baystory-layout {
        -ms-grid-columns: 1fr var(--photo,46%);
        grid-template-columns: 1fr var(--photo, 46%);
    }
    .small-wedding {
    width: 90%;
    margin: 140px auto 0;
    padding-bottom: 100px;
}
    .small-party-block.has-left-photo {
        -ms-grid-columns: 60% 1fr;
        grid-template-columns: 60% 1fr;
    }
.small-party-block.has-left-photo .small-party-block-description {
        padding-inline: 15% 18%;
    }
        .small-party-block.has-right-photo {
        -ms-grid-columns: 1fr 60%;
        grid-template-columns: 1fr 60%;
    }
    .small-party-block.has-right-photo .small-party-block-description {
        padding-inline: 18% 15%;
    }
.party-section {
    margin-block-start: 140px;
}
 body.cuisine {
        min-width: auto;
    }
        .cuisine-feel {
        width: 90%;
        margin: auto;
    }
    .cuisine-feel-layout {
        -ms-grid-columns: 30% 1fr;
        grid-template-columns: 30% 1fr;
        padding: 80px 0;
    }
        .cuisine-recommend {
        width: 75%;
        margin: 120px auto;
    }
        .cuisine-menu-item:nth-child(odd) {
        -ms-grid-columns: 53% 10% 1fr var(--side);
        grid-template-columns: 53% 10% 1fr var(--side);
    }

    .cuisine-menu-item:nth-child(2n) {
        -ms-grid-columns: var(--side) 1fr 10% 53%;
        grid-template-columns: var(--side) 1fr 10% 53%;
    }
        .cuisine-original-content {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 45% 10% 1fr;
        grid-template-columns: 45% 1fr;
        -webkit-column-gap: 10%;
        -moz-column-gap: 10%;
        column-gap: 10%;
        align-items: center;
    }
        .cuisine-sweets-block:first-child {
        -ms-grid-columns: 55% 1fr;
        grid-template-columns: 55% 1fr;
    }
    .cuisine-sweets-block:nth-child(2) {
        -ms-grid-columns: 1fr 55%;
        grid-template-columns: 1fr 55%;
    }
    .ui-content.ck {
    padding-inline: 0;
}
    .cuisine-sweets-block:first-child .cuisine-sweets-figure {
        margin-left: 80px;
    }
    .cuisine-sweets-block:nth-child(2) .cuisine-sweets-description {
        padding-left: 25%;
    }
    
    .cuisine-sweets-block:first-child .cuisine-sweets-description {
        padding-right: 25%;
    }
        .cuisine-recommend-content {
        padding-block: 80px;
    }
       .cuisine .page-description {
        padding-bottom: 100px;
    }
    .photo-spot-list li:nth-child(odd) .photo-spot-list-figure {
        -ms-grid-columns: 1fr 40% 28%;
        grid-template-columns: 1fr 40% 28%;
    }
        .photo-spot-list li:nth-child(2n) .photo-spot-list-figure {
        -ms-grid-columns: 28% 40% 1fr;
        grid-template-columns: 28% 40% 1fr;
    }
        .photo-spot-list li:nth-child(odd) .photo-spot-list-description {
        margin-inline-start: 6%;
    }
    .photo-dinner-block {
        -ms-grid-columns: 55% 1fr;
        grid-template-columns: 55% 1fr;
    }
        .photo .ui-content.ui-content--l {
        padding-inline: 5%;
    }
    .photo-private {
        width: 90%;
               margin: 140px auto 0;
        padding-bottom: 100px;
    }
    .small-wedding-content {
        -ms-grid-columns: 1fr 20px var(--photo,50%);
        grid-template-columns: 1fr var(--photo, 50%);
    }
        .small-wedding-figure img {
            height: 45rem;
            object-fit: cover;
    }
    .small-wedding-description {
    padding-inline: 50px;
}
    .baystory-restaurant {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 10% 50%;
        grid-template-columns: 1fr 50%;
        -webkit-column-gap: 10%;
        -moz-column-gap: 10%;
        column-gap: 10%;
    }
        .baystory-upgrade {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 66px 48%;
        grid-template-columns: 1fr 48%;
    }
    .ui-content {
    padding-inline: 6%;
}
.dress-shops-block {
        -ms-grid-columns: 1fr 50%;
        grid-template-columns: 1fr 50%;
    }
        .dress-shops-block.is-magnolia {
        -ms-grid-columns: 1fr 65px 62%;
        grid-template-columns: 1fr 62%;
    }
        .party-columns:nth-child(odd) {
        -ms-grid-columns: 60% 1fr;
        grid-template-columns: 60% 1fr;
    }
        .party-columns:nth-child(2n) {
        -ms-grid-columns: 1fr 60%;
        grid-template-columns: 1fr 60%;
    }
        .guest-section {
        -ms-grid-columns: 1fr 20px 75%;
        grid-template-columns: 1fr 75%;
    }
        .access-list {
        margin-inline: 50px;
    }
        .article-header {
        width: 75%;
    }
        .article-body {
        width: 70%;
    }
    .site-footer {
    margin-top: -1px;
}
    .ui-content.ui-content--l {
        padding-inline: 190px;
    }
    .page-cover {
    position: -webkit-static;
    position: static;
}
.home-key {
    position: -webkit-static;
    position: static;
}
.dress-shops-block-header-position {
        top: 100px;
        row-gap: 30px;
    }
    #talkappi-app-frame {
width: 100vw !important;
height: 100vh !important;
left: 0 !important;
right: 0 !important;
top: 0 !important;
bottom: 0 !important;
}
	    .concept-episode-layout {
        -ms-grid-columns: 40% 1fr 50%;
        grid-template-columns: 40% 1fr 50%;
    }
	    .concept .ui-content {
              padding-inline: 10%;
    }

}


   .guest .guest-faq {
    padding-bottom: 160px;
}
@media not screen and (min-width: 768px) {
    #talkappi-app-frame {
width: 100vw !important;
height: 100vh !important;
bottom: 0 !important;
}


.chapel-slider-pagination {
    -webkit-column-gap: 5px;
    -moz-column-gap: 5px;
    column-gap: 5px;
}
}